// Copyright (c) 2020-2022 Navibyte (https://navibyte.com). All rights reserved.
// Use of this source code is governed by a “BSD-3-Clause”-style license that is
// specified in the LICENSE file.
//
// Docs: https://github.com/navibyte/geospatial

/// Base classes for geospatial geometries and temporal objects.
///
/// *Spatial* classes include coordinates, points, bounds, point series, and
/// transform and projection abstractions.
///
/// *Temporal* classes include temporal instants and intervals.
///
/// Usage: import `package:geocore/base.dart`
library base;

export 'src/base/spatial.dart';
export 'src/base/temporal.dart';
